mixed-port: 7890
allow-lan: true
bind-address: '*'
mode: rule
log-level: info
external-controller: '127.0.0.1:9090'
dns:
    enable: true
    ipv6: false
    default-nameserver: [223.5.5.5, 119.29.29.29]
    enhanced-mode: fake-ip
    fake-ip-range: 198.18.0.1/16
    use-hosts: true
    nameserver: ['https://doh.pub/dns-query', 'https://dns.alidns.com/dns-query']
    fallback: ['https://doh.dns.sb/dns-query', 'https://dns.cloudflare.com/dns-query', 'https://dns.twnic.tw/dns-query', 'tls://8.8.4.4:853']
    fallback-filter: { geoip: true, ipcidr: [240.0.0.0/4, 0.0.0.0/32] }
proxies:
    - { name: '防失联: caiyun.369.cyou', type: vmess, server: 1.1.1.1, port: 1111, uuid: b2419056-87a7-49ae-a71f-f20f684d0f99, alterId: 0, cipher: auto, udp: true, network: ws }
    - { name: 若节点超时✈︎请更新订阅, type: vmess, server: 1.1.1.1, port: 1111, uuid: b2419056-87a7-49ae-a71f-f20f684d0f99, alterId: 0, cipher: auto, udp: true, network: ws }
    - { name: 🇭🇰香港-A-01, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17803, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-A-02, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17804, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-A-03, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17805, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-A-04, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17806, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-A-05, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17807, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-A-06, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17808, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-B-07, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17809, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-B-08, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17810, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-B-09, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17811, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇭🇰香港-B-10, type: ss, server: caiyun-hk.07wi0kka34.download, port: 17812, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇺🇸美国01, type: ss, server: caiyun-us.07wi0kka34.download, port: 17820, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇺🇸美国02, type: ss, server: caiyun-us.07wi0kka34.download, port: 17821, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇺🇸美国03, type: ss, server: caiyun-us.07wi0kka34.download, port: 17822, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇺🇸美国04, type: ss, server: caiyun-us.07wi0kka34.download, port: 17823, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇰🇷韩国01, type: ss, server: caiyun-kr.07wi0kka34.download, port: 17824, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇰🇷韩国02, type: ss, server: caiyun-kr.07wi0kka34.download, port: 17825, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇯🇵日本01, type: ss, server: caiyun-jp.07wi0kka34.download, port: 17813, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇯🇵日本02, type: ss, server: caiyun-jp.07wi0kka34.download, port: 17814, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇸🇬新加坡01, type: ss, server: caiyun-sg.07wi0kka34.download, port: 17832, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇸🇬新加坡02, type: ss, server: caiyun-sg.07wi0kka34.download, port: 17833, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇬🇧英国01, type: ss, server: caiyun-other.07wi0kka34.download, port: 17836, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇬🇧英国02, type: ss, server: caiyun-other.07wi0kka34.download, port: 17837, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇹🇼台湾01, type: ss, server: caiyun-tw.07wi0kka34.download, port: 17838, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇹🇼台湾02, type: ss, server: caiyun-tw.07wi0kka34.download, port: 17839, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇷🇺俄罗斯01, type: ss, server: caiyun-other.07wi0kka34.download, port: 17840, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇷🇺俄罗斯02, type: ss, server: caiyun-other.07wi0kka34.download, port: 17841, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇹🇭泰国01, type: ss, server: caiyun-other.07wi0kka34.download, port: 17846, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
    - { name: 🇹🇭泰国02, type: ss, server: caiyun-other.07wi0kka34.download, port: 17847, cipher: aes-128-gcm, password: b2419056-87a7-49ae-a71f-f20f684d0f99, udp: true }
proxy-groups:
    - { name: 彩云Caiyun, type: select, proxies: [自动选择, 故障转移, '防失联: caiyun.369.cyou', 若节点超时✈︎请更新订阅, 🇭🇰香港-A-01, 🇭🇰香港-A-02, 🇭🇰香港-A-03, 🇭🇰香港-A-04, 🇭🇰香港-A-05, 🇭🇰香港-A-06, 🇭🇰香港-B-07, 🇭🇰香港-B-08, 🇭🇰香港-B-09, 🇭🇰香港-B-10, 🇺🇸美国01, 🇺🇸美国02, 🇺🇸美国03, 🇺🇸美国04, 🇰🇷韩国01, 🇰🇷韩国02, 🇯🇵日本01, 🇯🇵日本02, 🇸🇬新加坡01, 🇸🇬新加坡02, 🇬🇧英国01, 🇬🇧英国02, 🇹🇼台湾01, 🇹🇼台湾02, 🇷🇺俄罗斯01, 🇷🇺俄罗斯02, 🇹🇭泰国01, 🇹🇭泰国02] }
    - { name: 自动选择, type: url-test, proxies: ['防失联: caiyun.369.cyou', 若节点超时✈︎请更新订阅, 🇭🇰香港-A-01, 🇭🇰香港-A-02, 🇭🇰香港-A-03, 🇭🇰香港-A-04, 🇭🇰香港-A-05, 🇭🇰香港-A-06, 🇭🇰香港-B-07, 🇭🇰香港-B-08, 🇭🇰香港-B-09, 🇭🇰香港-B-10, 🇺🇸美国01, 🇺🇸美国02, 🇺🇸美国03, 🇺🇸美国04, 🇰🇷韩国01, 🇰🇷韩国02, 🇯🇵日本01, 🇯🇵日本02, 🇸🇬新加坡01, 🇸🇬新加坡02, 🇬🇧英国01, 🇬🇧英国02, 🇹🇼台湾01, 🇹🇼台湾02, 🇷🇺俄罗斯01, 🇷🇺俄罗斯02, 🇹🇭泰国01, 🇹🇭泰国02], url: 'http://www.gstatic.com/generate_204', interval: 86400 }
    - { name: 故障转移, type: fallback, proxies: ['防失联: caiyun.369.cyou', 若节点超时✈︎请更新订阅, 🇭🇰香港-A-01, 🇭🇰香港-A-02, 🇭🇰香港-A-03, 🇭🇰香港-A-04, 🇭🇰香港-A-05, 🇭🇰香港-A-06, 🇭🇰香港-B-07, 🇭🇰香港-B-08, 🇭🇰香港-B-09, 🇭🇰香港-B-10, 🇺🇸美国01, 🇺🇸美国02, 🇺🇸美国03, 🇺🇸美国04, 🇰🇷韩国01, 🇰🇷韩国02, 🇯🇵日本01, 🇯🇵日本02, 🇸🇬新加坡01, 🇸🇬新加坡02, 🇬🇧英国01, 🇬🇧英国02, 🇹🇼台湾01, 🇹🇼台湾02, 🇷🇺俄罗斯01, 🇷🇺俄罗斯02, 🇹🇭泰国01, 🇹🇭泰国02], url: 'http://www.gstatic.com/generate_204', interval: 7200 }
rules:
    - 'IP-CIDR,183.236.51.65/32,DIRECT,no-resolve'
    - 'IP-CIDR,1.1.1.1/32,DIRECT,no-resolve'
    - 'DOMAIN,time1717905593.nginxcaiyun.xyz,DIRECT'
    - 'DOMAIN-SUFFIX,services.googleapis.cn,彩云Caiyun'
    - 'DOMAIN-SUFFIX,xn--ngstr-lra8j.com,彩云Caiyun'
    - 'DOMAIN,safebrowsing.urlsec.qq.com,DIRECT'
    - 'DOMAIN,safebrowsing.googleapis.com,DIRECT'
    - 'DOMAIN,developer.apple.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,digicert.com,彩云Caiyun'
    - 'DOMAIN,ocsp.apple.com,彩云Caiyun'
    - 'DOMAIN,ocsp.comodoca.com,彩云Caiyun'
    - 'DOMAIN,ocsp.usertrust.com,彩云Caiyun'
    - 'DOMAIN,ocsp.sectigo.com,彩云Caiyun'
    - 'DOMAIN,ocsp.verisign.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,apple-dns.net,彩云Caiyun'
    - 'DOMAIN,testflight.apple.com,彩云Caiyun'
    - 'DOMAIN,sandbox.itunes.apple.com,彩云Caiyun'
    - 'DOMAIN,itunes.apple.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,apps.apple.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blobstore.apple.com,彩云Caiyun'
    - 'DOMAIN,cvws.icloud-content.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mzstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,itunes.apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud-content.com,DIRECT'
    - 'DOMAIN-SUFFIX,me.com,DIRECT'
    - 'DOMAIN-SUFFIX,aaplimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn20.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn-apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,akadns.net,DIRECT'
    - 'DOMAIN-SUFFIX,akamaiedge.net,DIRECT'
    - 'DOMAIN-SUFFIX,edgekey.net,DIRECT'
    - 'DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,mwcname.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-mapkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.net,DIRECT'
    - 'DOMAIN-SUFFIX,127.net,DIRECT'
    - 'DOMAIN-SUFFIX,163.com,DIRECT'
    - 'DOMAIN-SUFFIX,360buyimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,36kr.com,DIRECT'
    - 'DOMAIN-SUFFIX,acfun.tv,DIRECT'
    - 'DOMAIN-SUFFIX,air-matters.com,DIRECT'
    - 'DOMAIN-SUFFIX,aixifan.com,DIRECT'
    - 'DOMAIN-KEYWORD,alicdn,DIRECT'
    - 'DOMAIN-KEYWORD,alipay,DIRECT'
    - 'DOMAIN-KEYWORD,taobao,DIRECT'
    - 'DOMAIN-SUFFIX,amap.com,DIRECT'
    - 'DOMAIN-SUFFIX,autonavi.com,DIRECT'
    - 'DOMAIN-KEYWORD,baidu,DIRECT'
    - 'DOMAIN-SUFFIX,bdimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,bdstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilibili.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilivideo.com,DIRECT'
    - 'DOMAIN-SUFFIX,caiyunapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,clouddn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbeta.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbetacdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cootekservice.com,DIRECT'
    - 'DOMAIN-SUFFIX,csdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,ctrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,dgtle.com,DIRECT'
    - 'DOMAIN-SUFFIX,dianping.com,DIRECT'
    - 'DOMAIN-SUFFIX,douban.com,DIRECT'
    - 'DOMAIN-SUFFIX,doubanio.com,DIRECT'
    - 'DOMAIN-SUFFIX,duokan.com,DIRECT'
    - 'DOMAIN-SUFFIX,easou.com,DIRECT'
    - 'DOMAIN-SUFFIX,ele.me,DIRECT'
    - 'DOMAIN-SUFFIX,feng.com,DIRECT'
    - 'DOMAIN-SUFFIX,fir.im,DIRECT'
    - 'DOMAIN-SUFFIX,frdic.com,DIRECT'
    - 'DOMAIN-SUFFIX,g-cores.com,DIRECT'
    - 'DOMAIN-SUFFIX,godic.net,DIRECT'
    - 'DOMAIN-SUFFIX,gtimg.com,DIRECT'
    - 'DOMAIN,cdn.hockeyapp.net,DIRECT'
    - 'DOMAIN-SUFFIX,hongxiu.com,DIRECT'
    - 'DOMAIN-SUFFIX,hxcdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,iciba.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifeng.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifengimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,ipip.net,DIRECT'
    - 'DOMAIN-SUFFIX,iqiyi.com,DIRECT'
    - 'DOMAIN-SUFFIX,jd.com,DIRECT'
    - 'DOMAIN-SUFFIX,jianshu.com,DIRECT'
    - 'DOMAIN-SUFFIX,knewone.com,DIRECT'
    - 'DOMAIN-SUFFIX,le.com,DIRECT'
    - 'DOMAIN-SUFFIX,lecloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,lemicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,licdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,luoo.net,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.com,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.net,DIRECT'
    - 'DOMAIN-SUFFIX,mi.com,DIRECT'
    - 'DOMAIN-SUFFIX,miaopai.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoft.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoftonline.com,DIRECT'
    - 'DOMAIN-SUFFIX,miui.com,DIRECT'
    - 'DOMAIN-SUFFIX,miwifi.com,DIRECT'
    - 'DOMAIN-SUFFIX,mob.com,DIRECT'
    - 'DOMAIN-SUFFIX,netease.com,DIRECT'
    - 'DOMAIN-SUFFIX,office.com,DIRECT'
    - 'DOMAIN-SUFFIX,office365.com,DIRECT'
    - 'DOMAIN-KEYWORD,officecdn,DIRECT'
    - 'DOMAIN-SUFFIX,oschina.net,DIRECT'
    - 'DOMAIN-SUFFIX,ppsimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,pstatp.com,DIRECT'
    - 'DOMAIN-SUFFIX,qcloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdaily.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdmm.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhres.com,DIRECT'
    - 'DOMAIN-SUFFIX,qidian.com,DIRECT'
    - 'DOMAIN-SUFFIX,qihucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniu.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiyipic.com,DIRECT'
    - 'DOMAIN-SUFFIX,qq.com,DIRECT'
    - 'DOMAIN-SUFFIX,qqurl.com,DIRECT'
    - 'DOMAIN-SUFFIX,rarbg.to,DIRECT'
    - 'DOMAIN-SUFFIX,ruguoapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,segmentfault.com,DIRECT'
    - 'DOMAIN-SUFFIX,sinaapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,smzdm.com,DIRECT'
    - 'DOMAIN-SUFFIX,snapdrop.net,DIRECT'
    - 'DOMAIN-SUFFIX,sogou.com,DIRECT'
    - 'DOMAIN-SUFFIX,sogoucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,sohu.com,DIRECT'
    - 'DOMAIN-SUFFIX,soku.com,DIRECT'
    - 'DOMAIN-SUFFIX,speedtest.net,DIRECT'
    - 'DOMAIN-SUFFIX,sspai.com,DIRECT'
    - 'DOMAIN-SUFFIX,suning.com,DIRECT'
    - 'DOMAIN-SUFFIX,taobao.com,DIRECT'
    - 'DOMAIN-SUFFIX,tencent.com,DIRECT'
    - 'DOMAIN-SUFFIX,tenpay.com,DIRECT'
    - 'DOMAIN-SUFFIX,tianyancha.com,DIRECT'
    - 'DOMAIN-SUFFIX,tmall.com,DIRECT'
    - 'DOMAIN-SUFFIX,tudou.com,DIRECT'
    - 'DOMAIN-SUFFIX,umetrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,upaiyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,upyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,veryzhun.com,DIRECT'
    - 'DOMAIN-SUFFIX,weather.com,DIRECT'
    - 'DOMAIN-SUFFIX,weibo.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.net,DIRECT'
    - 'DOMAIN-SUFFIX,xiaomicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,ximalaya.com,DIRECT'
    - 'DOMAIN-SUFFIX,xmcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,xunlei.com,DIRECT'
    - 'DOMAIN-SUFFIX,yhd.com,DIRECT'
    - 'DOMAIN-SUFFIX,yihaodianimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,yinxiang.com,DIRECT'
    - 'DOMAIN-SUFFIX,ykimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,youdao.com,DIRECT'
    - 'DOMAIN-SUFFIX,youku.com,DIRECT'
    - 'DOMAIN-SUFFIX,zealer.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhihu.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,zimuzu.tv,DIRECT'
    - 'DOMAIN-SUFFIX,zoho.com,DIRECT'
    - 'DOMAIN-KEYWORD,amazon,彩云Caiyun'
    - 'DOMAIN-KEYWORD,google,彩云Caiyun'
    - 'DOMAIN-KEYWORD,gmail,彩云Caiyun'
    - 'DOMAIN-KEYWORD,youtube,彩云Caiyun'
    - 'DOMAIN-KEYWORD,facebook,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fb.me,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fbcdn.net,彩云Caiyun'
    - 'DOMAIN-KEYWORD,twitter,彩云Caiyun'
    - 'DOMAIN-KEYWORD,instagram,彩云Caiyun'
    - 'DOMAIN-KEYWORD,dropbox,彩云Caiyun'
    - 'DOMAIN-SUFFIX,twimg.com,彩云Caiyun'
    - 'DOMAIN-KEYWORD,blogspot,彩云Caiyun'
    - 'DOMAIN-SUFFIX,youtu.be,彩云Caiyun'
    - 'DOMAIN-KEYWORD,whatsapp,彩云Caiyun'
    - 'DOMAIN-KEYWORD,admarvel,REJECT'
    - 'DOMAIN-KEYWORD,admaster,REJECT'
    - 'DOMAIN-KEYWORD,adsage,REJECT'
    - 'DOMAIN-KEYWORD,adsmogo,REJECT'
    - 'DOMAIN-KEYWORD,adsrvmedia,REJECT'
    - 'DOMAIN-KEYWORD,adwords,REJECT'
    - 'DOMAIN-KEYWORD,adservice,REJECT'
    - 'DOMAIN-SUFFIX,appsflyer.com,REJECT'
    - 'DOMAIN-KEYWORD,domob,REJECT'
    - 'DOMAIN-SUFFIX,doubleclick.net,REJECT'
    - 'DOMAIN-KEYWORD,duomeng,REJECT'
    - 'DOMAIN-KEYWORD,dwtrack,REJECT'
    - 'DOMAIN-KEYWORD,guanggao,REJECT'
    - 'DOMAIN-KEYWORD,lianmeng,REJECT'
    - 'DOMAIN-SUFFIX,mmstat.com,REJECT'
    - 'DOMAIN-KEYWORD,mopub,REJECT'
    - 'DOMAIN-KEYWORD,omgmta,REJECT'
    - 'DOMAIN-KEYWORD,openx,REJECT'
    - 'DOMAIN-KEYWORD,partnerad,REJECT'
    - 'DOMAIN-KEYWORD,pingfore,REJECT'
    - 'DOMAIN-KEYWORD,supersonicads,REJECT'
    - 'DOMAIN-KEYWORD,uedas,REJECT'
    - 'DOMAIN-KEYWORD,umeng,REJECT'
    - 'DOMAIN-KEYWORD,usage,REJECT'
    - 'DOMAIN-SUFFIX,vungle.com,REJECT'
    - 'DOMAIN-KEYWORD,wlmonitor,REJECT'
    - 'DOMAIN-KEYWORD,zjtoolbar,REJECT'
    - 'DOMAIN-SUFFIX,9to5mac.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,abpchina.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,adblockplus.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,adobe.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,akamaized.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,alfredapp.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,amplitude.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ampproject.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,android.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,angularjs.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,aolcdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,apkpure.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,appledaily.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,appshopper.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,appspot.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,arcgis.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,archive.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,armorgames.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,aspnetcdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,att.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,awsstatic.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,azureedge.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,azurewebsites.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bing.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bintray.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bit.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bit.ly,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bitbucket.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bjango.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bkrtx.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blog.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blogcdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blogger.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blogsmithmedia.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blogspot.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,blogspot.hk,彩云Caiyun'
    - 'DOMAIN-SUFFIX,bloomberg.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,box.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,box.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cachefly.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,chromium.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cl.ly,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cloudflare.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cloudfront.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cloudmagic.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cmail19.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cnet.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,cocoapods.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,comodoca.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,crashlytics.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,culturedcode.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,d.pr,彩云Caiyun'
    - 'DOMAIN-SUFFIX,danilo.to,彩云Caiyun'
    - 'DOMAIN-SUFFIX,dayone.me,彩云Caiyun'
    - 'DOMAIN-SUFFIX,db.tt,彩云Caiyun'
    - 'DOMAIN-SUFFIX,deskconnect.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,disq.us,彩云Caiyun'
    - 'DOMAIN-SUFFIX,disqus.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,disquscdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,dnsimple.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,docker.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,dribbble.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,droplr.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,duckduckgo.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,dueapp.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,dytt8.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,edgecastcdn.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,edgekey.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,edgesuite.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,engadget.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,entrust.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,eurekavpt.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,evernote.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fabric.io,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fast.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fastly.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fc2.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,feedburner.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,feedly.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,feedsportal.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,fiftythree.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,firebaseio.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,flexibits.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,flickr.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,flipboard.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,g.co,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gabia.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,geni.us,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gfx.ms,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ggpht.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ghostnoteapp.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,git.io,彩云Caiyun'
    - 'DOMAIN-KEYWORD,github,彩云Caiyun'
    - 'DOMAIN-SUFFIX,globalsign.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gmodules.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,godaddy.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,golang.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gongm.in,彩云Caiyun'
    - 'DOMAIN-SUFFIX,goo.gl,彩云Caiyun'
    - 'DOMAIN-SUFFIX,goodreaders.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,goodreads.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gravatar.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gstatic.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,gvt0.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,hockeyapp.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,hotmail.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,icons8.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ifixit.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ift.tt,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ifttt.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,iherb.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,imageshack.us,彩云Caiyun'
    - 'DOMAIN-SUFFIX,img.ly,彩云Caiyun'
    - 'DOMAIN-SUFFIX,imgur.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,imore.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,instapaper.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ipn.li,彩云Caiyun'
    - 'DOMAIN-SUFFIX,is.gd,彩云Caiyun'
    - 'DOMAIN-SUFFIX,issuu.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,itgonglun.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,itun.es,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ixquick.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,j.mp,彩云Caiyun'
    - 'DOMAIN-SUFFIX,js.revsci.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,jshint.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,jtvnw.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,justgetflux.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,kat.cr,彩云Caiyun'
    - 'DOMAIN-SUFFIX,klip.me,彩云Caiyun'
    - 'DOMAIN-SUFFIX,libsyn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,linkedin.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,line-apps.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,linode.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,lithium.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,littlehj.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,live.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,live.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,livefilestore.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,llnwd.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,macid.co,彩云Caiyun'
    - 'DOMAIN-SUFFIX,macromedia.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,macrumors.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mashable.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mathjax.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,medium.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mega.co.nz,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mega.nz,彩云Caiyun'
    - 'DOMAIN-SUFFIX,megaupload.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,microsofttranslator.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mindnode.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,mobile01.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,modmyi.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,msedge.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,myfontastic.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,name.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,nextmedia.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,nsstatic.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,nssurge.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,nyt.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,nytimes.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,omnigroup.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,onedrive.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,onenote.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ooyala.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,openvpn.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,openwrt.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,orkut.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,osxdaily.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,outlook.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ow.ly,彩云Caiyun'
    - 'DOMAIN-SUFFIX,paddleapi.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,parallels.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,parse.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,pdfexpert.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,periscope.tv,彩云Caiyun'
    - 'DOMAIN-SUFFIX,pinboard.in,彩云Caiyun'
    - 'DOMAIN-SUFFIX,pinterest.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,pixelmator.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,pixiv.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,playpcesor.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,playstation.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,playstation.com.hk,彩云Caiyun'
    - 'DOMAIN-SUFFIX,playstation.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,playstationnetwork.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,pushwoosh.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,rime.im,彩云Caiyun'
    - 'DOMAIN-SUFFIX,servebom.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,sfx.ms,彩云Caiyun'
    - 'DOMAIN-SUFFIX,shadowsocks.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,sharethis.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,shazam.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,skype.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,smartdns彩云Caiyun.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,smartmailcloud.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,sndcdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,sony.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,soundcloud.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,sourceforge.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,spotify.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,squarespace.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,sstatic.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,st.luluku.pw,彩云Caiyun'
    - 'DOMAIN-SUFFIX,stackoverflow.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,startpage.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,staticflickr.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,steamcommunity.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,symauth.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,symcb.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,symcd.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tapbots.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tapbots.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tdesktop.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,techcrunch.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,techsmith.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,thepiratebay.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,theverge.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,time.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,timeinc.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tiny.cc,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tinypic.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tmblr.co,彩云Caiyun'
    - 'DOMAIN-SUFFIX,todoist.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,trello.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,trustasiassl.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tumblr.co,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tumblr.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tweetdeck.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,tweetmarker.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,twitch.tv,彩云Caiyun'
    - 'DOMAIN-SUFFIX,txmblr.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,typekit.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ubertags.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ublock.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ubnt.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ulyssesapp.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,urchin.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,usertrust.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,v.gd,彩云Caiyun'
    - 'DOMAIN-SUFFIX,v2ex.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vimeo.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vimeocdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vine.co,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vivaldi.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vox-cdn.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vsco.co,彩云Caiyun'
    - 'DOMAIN-SUFFIX,vultr.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,w.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,w3schools.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,webtype.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wikiwand.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wikileaks.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wikimedia.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wikipedia.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wikipedia.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,windows.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,windows.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wire.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wordpress.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,workflowy.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wp.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wsj.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,wsj.net,彩云Caiyun'
    - 'DOMAIN-SUFFIX,xda-developers.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,xeeno.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,xiti.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,yahoo.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,yimg.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ying.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,yoyo.org,彩云Caiyun'
    - 'DOMAIN-SUFFIX,ytimg.com,彩云Caiyun'
    - 'DOMAIN-SUFFIX,telegra.ph,彩云Caiyun'
    - 'DOMAIN-SUFFIX,telegram.org,彩云Caiyun'
    - 'IP-CIDR,91.108.4.0/22,彩云Caiyun,no-resolve'
    - 'IP-CIDR,91.108.8.0/21,彩云Caiyun,no-resolve'
    - 'IP-CIDR,91.108.16.0/22,彩云Caiyun,no-resolve'
    - 'IP-CIDR,91.108.56.0/22,彩云Caiyun,no-resolve'
    - 'IP-CIDR,149.154.160.0/20,彩云Caiyun,no-resolve'
    - 'IP-CIDR6,2001:67c:4e8::/48,彩云Caiyun,no-resolve'
    - 'IP-CIDR6,2001:b28:f23d::/48,彩云Caiyun,no-resolve'
    - 'IP-CIDR6,2001:b28:f23f::/48,彩云Caiyun,no-resolve'
    - 'IP-CIDR,120.232.181.162/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,120.241.147.226/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,120.253.253.226/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,120.253.255.162/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,120.253.255.34/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,120.253.255.98/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,180.163.150.162/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,180.163.150.34/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,180.163.151.162/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,180.163.151.34/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,203.208.39.0/24,彩云Caiyun,no-resolve'
    - 'IP-CIDR,203.208.40.0/24,彩云Caiyun,no-resolve'
    - 'IP-CIDR,203.208.41.0/24,彩云Caiyun,no-resolve'
    - 'IP-CIDR,203.208.43.0/24,彩云Caiyun,no-resolve'
    - 'IP-CIDR,203.208.50.0/24,彩云Caiyun,no-resolve'
    - 'IP-CIDR,220.181.174.162/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,220.181.174.226/32,彩云Caiyun,no-resolve'
    - 'IP-CIDR,220.181.174.34/32,彩云Caiyun,no-resolve'
    - 'DOMAIN,injections.adguard.org,DIRECT'
    - 'DOMAIN,local.adguard.org,DIRECT'
    - 'DOMAIN-SUFFIX,local,DIRECT'
    - 'IP-CIDR,127.0.0.0/8,DIRECT'
    - 'IP-CIDR,172.16.0.0/12,DIRECT'
    - 'IP-CIDR,192.168.0.0/16,DIRECT'
    - 'IP-CIDR,10.0.0.0/8,DIRECT'
    - 'IP-CIDR,17.0.0.0/8,DIRECT'
    - 'IP-CIDR,100.64.0.0/10,DIRECT'
    - 'IP-CIDR,224.0.0.0/4,DIRECT'
    - 'IP-CIDR6,fe80::/10,DIRECT'
    - 'DOMAIN-SUFFIX,cn,DIRECT'
    - 'DOMAIN-KEYWORD,-cn,DIRECT'
    - 'GEOIP,CN,DIRECT'
    - 'MATCH,彩云Caiyun'
